<?xml version="1.0" encoding="utf-8"?>
<component size="786,155">
  <displayList>
    <text id="n2_9eoj" name="title" xy="34,44" size="599,74" fontSize="44" color="#ffffff" align="right" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Difficulty reduced for all levels"/>
    <text id="n5_ssa4" name="n5" xy="626,30" size="131,104" fontSize="50" color="#b1e36d" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="80%">
      <relation target="n2_9eoj" sidePair="left-right"/>
    </text>
  </displayList>
</component>